@charset "UTF-8";
/* CSS Document */

.nav_sections {
	font-size:.67rem;
}

nav li {width: 12%;}

.nav_logo {
	margin-top: 40px;
	width: 28%;
}
.nav_logo a img {
	top: 150%;
	width: 100px;
	
}

/*MEDIUM HOME*/

.home_heading h2 {
	font-size: 1rem;
width: 350px;
}
.home_heading p { font-size:0.7rem; }

/*MEDIUM ABOUT*/

.about_container article p { font-size:.8rem; }

/* Medium Instalations */



